pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/46739 (security/gnutls does not build on Solaris 10)

  Can you try this again with the latest gnutls (updated 2 days ago,)
  because I could not reproduce this problem (using gcc46.)

Nope, both problems are still present for me. You are using binutils?

BTW: At least the first problem is not specific to Solaris. Everyone not using the GNU assembler should be affected.

 Jörn Clausen                    
 Universität Bielefeld

Home | Main Index | Thread Index | Old Index